fsl-5.0 binary package in Ubuntu Disco armhf

 The only purpose of this package is to enable upgrades to the new
 'fsl-5.0-core' package which replaces 'fsl-5.0'.
 This package can safely be removed.
 .
 Users aiming to perform a complete FSL 5.0 installation (including
 all data components) are advised to install the 'fsl-5.0-complete'
 package from NeuroDebian.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2019-01-16 09:28:12 UTC Published Ubuntu Disco armhf release multiverse oldlibs Optional 5.0.8-6
  • Published on 2019-01-16
  • Copied from ubuntu disco-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Disco armhf proposed multiverse oldlibs Optional 5.0.8-6
  • Removal requested on 2019-01-16.
  • Deleted on 2019-01-16 by Ubuntu Archive Robot

    moved to release

  • Published on 2019-01-16
  • Copied from ubuntu disco-proposed amd64 in Primary Archive for Ubuntu

Source package